a:hover {
	background-color: transparent;
	color: #FF0000;
}

body,td {
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px;
	vertical-align: top;
}

div#navigationbar1_1lyr {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 1;
}

div#navigationbar1_2lyr {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 1;
}
li.heading {
	list-style-type: circle;
}

li.list {
	list-style-type: square;
}

.feedback-textfield {
	border:1px solid #5A564A;
	width:160px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	height:20px;
	padding-left:4px;
	text-align:left;
	background-color:#d2d1bb;
}
.feedback-textfield:hover, .feedback-textfield:focus, .feedback-textfield1:hover, .feedback-textfield1:focus
{
	background:#FFF;	
}
.feedback-textfield1 {
	border:1px solid #5A564A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	width:160px;
	padding-left:4px;
	height:50px;
	background-color:#d2d1bb;
}
.feedback-textfield2 {
	border:1px solid #5A564A;
	font-weight:bold;
	font-size:13px;
	width:80px;
	line-height:36px;
	height:20px;
	text-align:center;
	background-color:#fff;
}
.btn
{
	padding:5px;
	background:#1f5a85;
	color:#FFF;
	cursor:pointer;
	-moz-border-radius: 5px;
	border:1px solid #fff;
}

.cssform1 p {
	width:520px;
	margin:0;
	padding:8px 0px 8px 0;/*border-top: 1px dashed #FFF;*/
}

.cssform1 label {
	float:left;
	text-align: center;
	width: 300px;
}
